/*------------------------------------------------------------------*/
/* infoPanel -------------------------------------------------------*/
/*------------------------------------------------------------------*/

#infoPanelC {	
	width: 218px;
	padding: 0 0 0 0;
	float: right;
	padding: 0;
	clear: none;
}

#infoPanel {
	float: left;
	width: 180px;
	margin: 0;
	padding: 10px 10px 10px 10px;
}

#infoPanel h3{
	clear: both;
	width: 180px;
	color: #666666;
	text-transform: uppercase;
	float: left;
	font-size: 1.2em;
	padding: 15px 0 15px 0px;
	display: block;
	margin: 0;
	font-weight: normal;
}
/*------------------------------------------------------------------*/
/* vyhledavaci div--------------------------------------------------*/
/*------------------------------------------------------------------*/

#searchC {
	float: left;
	margin: 0 0 0 0;
	width: 180px;
	padding: 0 0 10px 0;
}
 
#search {
	padding: 0 0 0 0;
	float: left;
	width: 180px;
	margin: 0;
}
 
#search label {
	clear: both;
	width: 160px;
	color: #666666;
	text-transform: uppercase;
	float: left;
	font-size: 1.2em;
	padding: 10px 0 10px 0;
	display: block;
	margin: 0;
	font-weight: normal;
}


#search div.searchInput {
	width: 125px;
	margin: 0;
	padding: 5px 0px 5px 0;
	float: left;
}
 
#search div.searchInput input {
	background: #ffffff;
	width: 115px;
	float: left;
}

#search .searchSubmit {
	float: left;
	padding: 5px 0 0 3px;
}


#search input.searchSubmitText{
	background: #cc0000;
	border: 0;
	padding: 1px 0;
	color: #ffffff;
	display: block;
	width: 30px;
}

#search .searchSubmitImage {
	float: left;
	border: none;
}

#search .searchAdvanced {
	float: left;
	margin: 0;
	padding: 3px 0 3px 0;
	width: 160px;
}

#search .searchAdvanced a {
	font-size: 1em;
	margin: 0;
	float: left;
	padding: 0 0 0 0;
}

#search div.searchCatalog {
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 160px;
}

#search div.searchCatalog a {
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	width: 160px;
}


/*------------------------------------------------------------------*/
/* logovaci div--přihlášení---------------------------------------------*/
/*------------------------------------------------------------------*/

#loginC {
	float: left;
	margin: 0 0 10px 0;
	width: 200px;
	padding: 0 0 10px 0;
}

#login {
	padding: 0 0 10px 0;
	float: right;
	width: 180px;
	margin: 0;
}

#login h3 {
	clear: both;
	width: 160px;
	color: #666666;
	text-transform: uppercase;
	float: left;
	font-size: 1.2em;
	padding: 10px 0 10px 20px;
	display: block;
	margin: 0;
	font-weight: normal;
}

#login fieldset {
	margin: 0;
	padding: 0 20px 0 20px;
	float: left;
	border: none;
	width: 160px;
}

#login legend {
	display: none;
}

#login div.loginInput {
	margin: 0;
	padding: 0 0 0 0;
	display: block;
	width: 160px;
	float: left;
	clear: both;
}

#login div.loginInput input {
	width: 95px;
	float: right;
	clear: both;
	margin: 5px 0 0 0;
}

#login div.loginText{	
	float: left;
	margin: 5px 0 0 0;	
	padding: 0;
	height: 17px;
	font-size: 1em; 
}

#login .loginSubmit {
	float: left;
	width: 160px;
	margin: 0;
	padding: 10px 0 0 0;
}

#login .loginSubmit input {
	float: left;
	padding: 0 0 0 0;
}

#login input.SearchSubmitText {	
	float: right;
	width: 87px;
	color: #ffffff;
	border: none;
	background: #cc0000;
}
#login div.loginRegister {
display: none;
}

/*---------------- css pro stav "prihlasen" --------------*/


#login .loginAccountDetail {
	float: left;
	margin: 0 0 0 0;
	width: 160px;
	padding: 0;
}

#login .loginAccountDetail span {
	float: left;
	margin: 0 0 0 0;
}

#login .loginAccountDetail a {
	float: left;
	margin: 0 0 0 5px;
}


#login .loginUserInformation {
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
	display: block;
	width: 160px;
	}

#login .loginUserInformation span { 
}

#login .loginUserInformation a {
}

#login .loginLogout {
	display: block;
	width: auto;
	float: left;
	width: 160px;
	margin: 0 0 0 0;
	padding: 5px 0 0 20px;
}

#login .loginLogout a {
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
	width: auto;
}

#login .loginLogout a:link, 
#login .loginLogout a:visited {
}

#login .loginLogout a:hover, 
#login .loginLogout a:focus, 
#login .loginLogout a:active {
}



/*------------------------------------------------------*/
/* container obsahujici polozky v informacnim panelu ---*/
/*------------------------------------------------------*/

.infoPanelItemC {
	float: left;
	width: 180px;
	margin: 0 0 10px 0;
	padding: 0;
}
   
.infoPanelItem {
	padding: 0;
	float: left;
	width: 180px;
	margin: 0;
}

.infoPanelItemC h3 {
	clear: both;
	width: 180px;
	color: #666666;
	text-transform: uppercase;
	float: left;
	padding: 15px 0 15px 0;
	display: block;
	margin: 0;
}

.infoPanelItemC a {
}

.infoPanelItemC a:link, 
.infoPanelItemC a:visited {
}
.infoPanelItemC a:hover, 
.infoPanelItemC a:active, 
.infoPanelItemC a:focus {
}

.infoPanelItemC h3 a {
	color: #666666;
}

.infoPanelItemC h3 a:link, 
.infoPanelItemC h3 a:visited {
	color: #666666;
}
.infoPanelItemC h3 a:hover, 
.infoPanelItemC h3 a:active, 
.infoPanelItemC h3 a:focus {
	color: #666666;
}

.infoPanelBlockText {
	border: 0;
	float: left;
	width: 180px;
	margin: 0;
	font-size: 0.9em;
	padding: 5px 0px 5px 0px;
}

/*------------------------------------------------------*/
/* InfoPanelItemArticle --------------------------------*/
/*------------------------------------------------------*/

.infoPanelItemArticle {
	border: 0;
	float: left;
	width: 180px;
	margin: 0;
	padding: 5px 0px 5px 0px;
	font-size: 0.9em;
}

.infoPanelItemArticle.evenItem {
	border: 0;
	float: left;
	width: 180px;
	margin: 0;
	padding: 0 0px 5px 0px;
}

.infoPanelItemArticle span.infoArticleDate {
	color: #666666;
	font-weight: bold;
	padding: 5px 0 5px 0;
	clear: both;
	float: left;
	width: 180px;
	}
span.infoPanelItemAnnotation {
	font-weight: normal;
	float: left;
	width: 180px;
}

span.infoPanelItemAnnotation img {
	margin: 5px;
	
}
.infoPanelItemArticle h4 {
	padding-top: 9;
	margin: 0;
	font-weight: bold;
	clear: none;
}
	
.infoPanelItemArticle h4 a {
	padding: 0 0 0 0;
	margin: 0;
	font-weight: bold;
	clear: none;
}

.infoPanelItemArticle h4 a:link, 
.infoPanelItemArticle h4 a:visited {
}
.infoPanelItemArticle h4 a:hover, 
.infoPanelItemArticle h4 a:active, 
.infoPanelItemArticle h4 a:focus {
}

/*------------------------------------------------------*/
/* InfoPanelItemMessage --------------------------------*/
/*------------------------------------------------------*/
.infoPanelItemMessage {
	padding-bottom: 10px;
	font-size: 0.95em;
}
.infoPanelItemMessage span {color: #666666;}
.infoPanelItemMessage h4 {
	padding-top: 0;
}



/*------------------------------------------------------------------*/
/* container obsahujici panel s upoutavkami na clanky --------------*/
/*------------------------------------------------------------------*/

#hpArticlesPanelC {
	float: left;
	width: 180px;
	margin: 0 0 10px 0;
}
 
.hpArticlesPanel {
	padding: 0;
	float: left;
	width: 180px;
	margin: 0;
}

#hpArticlesPanelC h3 {
	clear: both;
	width: 180px;
	color: #666666;
	text-transform: uppercase;
	float: left;
	padding: 15px 0 15px 0;
	display: block;
	margin: 0;
}

#hpArticlesPanelC h4 {
	padding: 0px;
	margin: 0px;
}
